function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("example","identify");
x.t("example","unix");
x.t("example","server");
x.t("available","failure");
x.t("available","specify");
x.t("provide","least");
x.t("tibjmsconnectionfactory","object\u2019s");
x.t("role","primary");
x.t("failover","clients");
x.t("describes","parameters");
x.t("tcp://server0:7222","second");
x.t("tcp://server0:7222","tcp://server1:7344");
x.t("having","separate");
x.t("normal","circumstances");
x.t("fault-tolerant","lookups");
x.t("fault-tolerant","switchover");
x.t("fault-tolerant","connections");
x.t("ssl","example");
x.t("likely","server");
x.t("demonstrated","examples");
x.t("try","reconnect");
x.t("until","urls");
x.t("interface","setting");
x.t("times","500");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","factory");
x.t("serverurl=","tcp://server0:7222");
x.t("time","example");
x.t("time","number");
x.t("time","client");
x.t("connection","example");
x.t("connection","url");
x.t("connection","fails");
x.t("connection","attempts");
x.t("connection","attempt");
x.t("connection","first");
x.t("connection","factory");
x.t("connection","specify");
x.t("multiple","servers");
x.t("multiple","urls");
x.t("identify","first");
x.t("however","during");
x.t("assumes","role");
x.t("reconnect","attempt");
x.t("reconnect","backup");
x.t("reconnect","initial");
x.t("reconnect","specify");
x.t("reconnect","server");
x.t("listed","connection");
x.t("automatically","try");
x.t("automatically","reconnect");
x.t("queue","however");
x.t("require","time");
x.t("default","client");
x.t("500","delay");
x.t("count","delay");
x.t("connectionfactory.setreconnattemptdelay","connectionfactory.setreconnattempttimeout");
x.t("new","primary");
x.t("new","reconnection");
x.t("servers","creating");
x.t("servers","clients");
x.t("servers","primary");
x.t("servers","comma-separated");
x.t("start","list");
x.t("fault-tolerance","url");
x.t("list","url");
x.t("list","attempts");
x.t("list","client");
x.t("list","urls");
x.t("factories.conf","file");
x.t("file","means");
x.t("status","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("status","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("status","tibemsconnectionfactory_setreconnectattemptcount");
x.t("during","failover");
x.t("during","fault-tolerant");
x.t("ems","allows");
x.t("ems","naming");
x.t("ems","server");
x.t("wrap","start");
x.t("network","interface");
x.t("exceed","maximum");
x.t("api","demonstrated");
x.t("configuring","clients");
x.t("tcp","ssl");
x.t("url","list");
x.t("url","ems");
x.t("url","fails");
x.t("url","tried");
x.t("url","order");
x.t("fails","client");
x.t("fails","information");
x.t("large","may");
x.t("setreconnattempttimeout","methods");
x.t("setreconnattempttimeout","(1000)");
x.t("handle","particular");
x.t("circumstances","connect");
x.t("creating","connection");
x.t("lookups","reconnection");
x.t("settings","factories.conf");
x.t("clients","fault-tolerant");
x.t("clients","automatically");
x.t("clients","attempt");
x.t("clients","specify");
x.t("listen","address");
x.t("limit","imposed");
x.t("limit","adjusted");
x.t("none","attempts");
x.t("parameters","status");
x.t("parameters","ems");
x.t("parameters","limit");
x.t("parameters","section");
x.t("parameters","initial");
x.t("parameters","establish");
x.t("parameters","factory");
x.t("parameters","described");
x.t("methods","establish");
x.t("attempts","ems");
x.t("attempts","wrap");
x.t("attempts","initial");
x.t("attempts","succeed");
x.t("attempts","reconnection");
x.t("attempts","timeout");
x.t("attempts","following");
x.t("attempts","connect");
x.t("address","different");
x.t("address","client");
x.t("allows","establish");
x.t("attempt","reconnect");
x.t("attempt","parameters");
x.t("attempt","reconnection");
x.t("attempt","distributed");
x.t("attempt","modify");
x.t("second","server");
x.t("tried","none");
x.t("tried","first");
x.t("failed","connection");
x.t("present","client");
x.t("imposed","operating");
x.t("1000","status");
x.t("1000","java");
x.t("1000","timeout");
x.t("1000","connectionfactory.setreconnattemptcount");
x.t("functions","establish");
x.t("backup","servers");
x.t("backup","server");
x.t("logic","client");
x.t("next","url");
x.t("delay","parameters");
x.t("delay","attempt");
x.t("delay","1000");
x.t("first","url");
x.t("first","failed");
x.t("first","server");
x.t("connecting","server");
x.t("reason","having");
x.t("adjusted","ulimit");
x.t("accept","queue");
x.t("means","client");
x.t("number","connection");
x.t("number","connections");
x.t("maximum","accept");
x.t("(1000)","tibco");
x.t("(1000)","factory");
x.t("(1000)","tibemsconnectionfactory_setreconnectattemptcount");
x.t("chapter","fault");
x.t("different","network");
x.t("different","address");
x.t("particular","time");
x.t("may","require");
x.t("unix","limit");
x.t("section","describes");
x.t("section","following");
x.t("initial","connection");
x.t("initial","connect");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","functions");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","factory");
x.t("enable","client");
x.t("client","provide");
x.t("client","connection");
x.t("client","reconnect");
x.t("client","attempts");
x.t("client","attempt");
x.t("client","triggered");
x.t("client","tries");
x.t("primary","backup");
x.t("primary","enable");
x.t("primary","server");
x.t("succeed","connection");
x.t("performing","fault-tolerant");
x.t("triggered","specifying");
x.t("least","two");
x.t("operating","system");
x.t("tibco","software");
x.t("switchover","clients");
x.t("switchover","reason");
x.t("java","tibjmsconnectionfactory");
x.t("(10)","factory");
x.t("tries","next");
x.t("tries","urls");
x.t("establish","new");
x.t("establish","separate");
x.t("establish","reconnection");
x.t("less","likely");
x.t("failure","parameters");
x.t("failure","specifying");
x.t("factory","status");
x.t("factory","api");
x.t("factory","setreconnattempttimeout");
x.t("factory","1000");
x.t("factory","setreconnattemptcount");
x.t("factory","setreconnattemptdelay");
x.t("tolerance","configuring");
x.t("setreconnattemptcount","(10)");
x.t("setreconnattemptcount","setreconnattemptdelay");
x.t("connections","configuring");
x.t("connections","large");
x.t("connections","backup");
x.t("connections","chapter");
x.t("ulimit","setting");
x.t("sequence","until");
x.t("specifying","multiple");
x.t("specifying","two");
x.t("separate","parameters");
x.t("separate","connect");
x.t("connectionfactory.setreconnattempttimeout","methods");
x.t("urls","connection");
x.t("urls","servers");
x.t("urls","tried");
x.t("urls","connecting");
x.t("urls","sequence");
x.t("urls","urls");
x.t("urls","protocol");
x.t("urls","typically");
x.t("urls","even");
x.t("information","lookup");
x.t("becomes","available");
x.t("reconnection","times");
x.t("reconnection","count");
x.t("reconnection","attempts");
x.t("reconnection","logic");
x.t("reconnection","failure");
x.t("timeout","1000");
x.t("timeout","delay");
x.t("examples","section");
x.t("examples","establish");
x.t("pointing","server");
x.t("described","setting");
x.t("protocol","either");
x.t("two","servers");
x.t("two","urls");
x.t("typically","pointing");
x.t("object\u2019s","setreconnattemptcount");
x.t("order","listed");
x.t("order","automatically");
x.t("tibemsconnectionfactory_setreconnectattemptcount","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("tibemsconnectionfactory_setreconnectattemptcount","factory");
x.t("either","tcp");
x.t("service","performing");
x.t("following","fault-tolerant");
x.t("following","examples");
x.t("system","number");
x.t("connect","reconnect");
x.t("connect","default");
x.t("connect","url");
x.t("connect","attempt");
x.t("lookup","fault-tolerance");
x.t("setting","normal");
x.t("setting","connection");
x.t("setting","reconnection");
x.t("distributed","less");
x.t("approximately","time");
x.t("connectionfactory.setreconnattemptcount","connectionfactory.setreconnattemptdelay");
x.t("modify","settings");
x.t("naming","service");
x.t("even","two");
x.t("server","available");
x.t("server","tcp://server0:7222");
x.t("server","assumes");
x.t("server","new");
x.t("server","during");
x.t("server","exceed");
x.t("server","handle");
x.t("server","listen");
x.t("server","present");
x.t("server","backup");
x.t("server","different");
x.t("server","becomes");
x.t("server","order");
x.t("server","approximately");
x.t("server","tcp://server1:7344");
x.t("specify","serverurl=");
x.t("specify","multiple");
x.t("specify","urls");
x.t("specify","two");
x.t("comma-separated","list");
x.t("tcp://server1:7344","first");
x.t("tcp://server1:7344","client");
x.t("setreconnattemptdelay","setreconnattempttimeout");
x.t("setreconnattemptdelay","(1000)");
}
